@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

body {
	font-family: 'Roboto Condensed', sans-serif;
	margin: 0;
	background: #eeeeee;
	height: auto;
}
p {
	margin: 2px;
	padding: 10px;
	text-align: left;
	font-size: 18px;
	
}
.headImg {
	width: 100%;
	height: 450px;
}

.HeaderOne {
  position: relative;
  text-align: center;
  color: white;
}

.title {
  font-weight: bold;
  font-size: 2.5rem;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

.home-image {
	float: left;
	padding: 10px 20px 5px 10px;
}

.GalleryOne
{
	width: 300px;
	height: auto;
	margin: 2px 2px 2px 60px;
	padding: 5px;

	

}
.okiJapKor {
    width: 200px;
    float: left;
    padding-right: 35px;
    padding-left: 35px;
    padding-bottom: 35px;
    border-radius: 3px;
    margin-top: 0px;
    margin-right: 10px;
    margin-left: 80px;
    margin-bottom: 40px;
    border: 1px solid #000000;
    background-color: #C2E2FF;
    -webkit-box-shadow: 1px 1px 3px #000000;
    box-shadow: 1px 1px 3px #000000;
}
.centerImg {
    -webkit-box-shadow: 1px 1px 3px #000000;
    box-shadow: 1px 1px 3px #000000;
}

.centerOkiJapKor {
    margin-left: 35px;
    margin-right: 35px;
}
main:after {
	content: "";
	display: table;
	clear: both;


}

.ill {
	padding: 15px;
	margin: 15px 15px 15px 15px;
}
.subtitle {
  font-weight: bold;
  font-size: 1.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.logo {
	padding: 10px;
}
.topnav {
  background-color: #000;
  overflow: hidden;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #82CAFF;
  color: black;
}


.topnav a.active {
  background-color: #3B9ADF;
  color: white;
}

.topnav .icon {
  display: none;
}
h1 {
	font-weight: bold;
	font-size: 2.5rem;
	margin: 0;
	color: white;
}

#black-white h2 {
	color: #fff;
}
h2 {
	font-weight: bold;
	font-size: 1.5rem;
	margin: 10px;
	text-align: center;
}

main {
	max-width: 100%;
	margin: auto;
}

#black-white {
	background: #000;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 50px;
	
}

#black-white-text {
	display: flex;
	flex: 0 1 40vw;
}

.btn {
	background-color: #3B9ADF;
	padding: 8px;
	margin: 10px;
	display: inline-block;
	
}

footer {
	max-width: 100%;
	margin: 0px;

}
h3 {
	text-align: center;
}
#footer-icon {
	 text-align: center; 
     width: 100%; 
            
}
